.capbox {
	background-color: #BBBBBB;
	background-image: linear-gradient(#BBBBBB, #9E9E9E);
	border: #800022 0px solid;
	border-width: 2px 2px 2px 20px;
	box-sizing: border-box;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	display: inline-block;
	padding: 5px 8px 5px 8px;
	border-radius: 4px 4px 4px 4px;
}

.capbox-inner {
	font: bold 12px arial, sans-serif;
	color: #000000;
	background-color: #E3E3E3;
	margin: 0px auto 0px auto;
	padding: 3px 10px 5px 10px;
	border: 1px solid goldenrod;
	border-radius: 4px;
	display: inline-block;
	vertical-align: middle;
	min-width: 125px;
}

#CaptchaOuterDiv {
	padding: 3px 14px 3px 8px;
	background-color: #FFFFFF;
	background-image: url('../img/noise.jpg');
	display: inline-block;
	margin-top: 0px;
	margin-right: 4px;
	border-radius: 4px;
	user-select: none;
	height: 45px;
	min-width: 50px;
}

#CaptchaDiv {
	margin-top: 10px;
	display: inline-block;
	padding: 0px;
	color: #333333;
	font: bold 25px script;
	font-family: script, cursive;
	letter-spacing: -1px;
	font-style: italic;
	text-align: center;
	vertical-align: middle;
	background-color: transparent;
	user-select: none;
	transform: skew(15deg, 15deg);
	transform: rotate(20deg);
}

#CaptchaInput {
	border: #800022 2px solid;
	margin: 3px 0px 1px 0px;
	width: 105px;
	display: inline-block;
}
